VMware Global Community
Ivanildo_GalvÃ_
Enthusiast
Enthusiast
Jump to solution

Migrando de 4.1 para 5.1 ou 5.5

Olá Senhores,

Tenho um cliente com 03 hosts ESXi 4.1, todos conectados ao Active Directory, um deles passou a exibir uma mensagem de erro ao tentarmos fazer logon usando as credenciais já logadas na estação, usando o vSphere Client, o erro vocês podem ver na imagem anexa, se eu desmarcar a opção "Use Windows session credencials" e colocar os dados manualmente - domain\user e password, consigo logar sem problemas.

Nos outros 02 hosts, sem problemas, logo tanto de uma forma, como da outra.

ESXi_GSS_Failed.jpg

Pesquisando na net, vi alguns procedimentos que vão exigir que o host seja reiniciado e tal, só que, estou pensando em ir mais além e migrar logo os hosts para versão 5.1 ou 5.5, para que o cliente possa usar dos recursos da nova versão, apesar de saber que o impacto não será tão forte, mas acredito que algumas melhorias serão usadas, vou checar na documentação de comparação entre as versões.

Mas vem a pergunta: Alguém sabe dizer se ao migrar a versão de 4.1 para 5.5 por exemplo, esta mensagem irá sumir ?

Obrigado !

Ivanildo Galvão
0 Kudos
1 Solution

Accepted Solutions
rcporto
Leadership
Leadership
Jump to solution

Ivanildo,

Todos os 03 (três) hosts estão no mesmo Build ? Houve alguma mudança no domínio recentemente, como por exemplo a despromoção de algum DC ?

Nesse outro thread Re: ESXi 4.1 gss_acquire_cred failed on login foi sugerido localizar DC inválidos no arquivo /etc/likewise/krb5-affinity.conf e no mesmo thread, uma atualização de Build resolveu o problema para uns e para outros não, portanto a atualização pra versão 5.x pode ou não resolver seu problema, porém eu recomendaria.

---

Richardson Porto
Senior Infrastructure Specialist
LinkedIn: http://linkedin.com/in/richardsonporto

View solution in original post

2 Replies
rcporto
Leadership
Leadership
Jump to solution

Ivanildo,

Todos os 03 (três) hosts estão no mesmo Build ? Houve alguma mudança no domínio recentemente, como por exemplo a despromoção de algum DC ?

Nesse outro thread Re: ESXi 4.1 gss_acquire_cred failed on login foi sugerido localizar DC inválidos no arquivo /etc/likewise/krb5-affinity.conf e no mesmo thread, uma atualização de Build resolveu o problema para uns e para outros não, portanto a atualização pra versão 5.x pode ou não resolver seu problema, porém eu recomendaria.

---

Richardson Porto
Senior Infrastructure Specialist
LinkedIn: http://linkedin.com/in/richardsonporto
Ivanildo_GalvÃ_
Enthusiast
Enthusiast
Jump to solution

Porto,

Todos os 03 hosts estão na mesma build, não houve mudanças no domínio, os DCS são os mesmos, com os mesmos endereços IP, nome, etc. Estranho que apenas um deles passou a apresentar esta mensagem, cheguei a remover o host do domínio e adcionar novamente, reiniciei e também reinstalei o vSphere Client.

Irei partir para a atualização da versão, se o problema persistir, vou dar uma olhada no arquivo conf sugerido.

Obrigado !

Ivanildo Galvão
0 Kudos